.news
{

}

	.news #topBanner .content
	{
		background-image:url('top-banners/1.jpg');
	}

	.news #content
	{
	}

/***HEADING***/

	.news .heading
	{
	}

		.news .heading .photo img
		{
			width:100%; height:auto;
		}

		.news .heading .right
		{
			position:absolute;
			right:0; top:0; bottom:0;
			background-color:white;
		}

			.news .heading .text
			{
				
			}

				.news .heading .date
				{
					font-size:30px;

					padding-bottom:0.41em;
					margin-bottom:1.35em;
				}

				.news .heading .publicationDate
				{
					font-size:12px;
					font-weight:400;

					margin-bottom:1.4em;
				}
					.news .heading .publicationDate span
					{
						/*font-size:1.8em;

						margin-left:0.2em;
						position:relative;
						bottom:-1px;*/
					}

				.news .heading .title
				{
					font-size:22px; font-size:1.1rem;
					line-height:35px; line-height:1.4em;
					text-transform:uppercase;
					font-weight:400;
				}

/***LIST***/

	.news #list
	{
	}

		/***Filter***/

			.news #list #filter
			{
				color:white;

				padding-left:0;
				padding-right:0;
				width:100%;
				position:absolute;
				left:0; top:-46px;
			}

		/***/

		.news #list .item
		{
			display:block;
		}

			.news #list .heading .text
			{
				padding-top:42px;
			}

				.news #list .heading .title
				{
					margin-bottom:1.4em;
				}

				.news #list .heading .intro
				{
					font-size:19px;
					line-height:27px; line-height:1.421052631578947em;
				}

		/***Pagination***/

			.news #list .pagination
			{
				font-size:0;
				text-align:right;

				margin-right:-2px;
			}

				.news #list .pagination .item
				{
					display:inline-block;
					margin:0 0 0 4px;
					width:64px; height:64px;
				}

					.news #list .pagination .item.empty
					{
						cursor:default;
						background:transparent;
					}

/***DETAILS***/

	.news #details
	{
	}

	/***Header***/

		.news #details .heading .text
		{
			padding-top:68px;
		}

	/***Main***/

		.news #details #main
		{
			text-align:center;

			padding:52px 20px 64px 20px; padding:2.6rem 20px 3.2rem 20px;
			background-color:white;
			margin-bottom:4px;
		}

			.news #details #main .text
			{
				max-width:760px;
				margin:0 auto;
			}

				.news #details #main p,
				.news #details #main li
				{
					font-size:19px;
					line-height:27px; line-height:1.421052631578947em;
					font-weight:200;	
				}

				.news #details #main p,
				.news #details #main ul
				{
					margin-bottom:1.4em;
				}
					.news #details #main p:last-child,
					.news #details #main ul:last-child
					{
						margin-bottom:0;
					}

				.news #details #main ul
				{
					max-width:520px;
					margin-left:auto;
					margin-right:auto;
				}

					.news #details #main li
					{
						padding-left:28px;
						background: url("bullets/3.png") no-repeat left 6px;
						text-align:left;
						margin-bottom:0.5em;
					}
					.news #details #main li:last-child
					{
						margin-bottom:0;
					}

				.news #details #main a
				{
					font-weight:400;
					text-decoration:underline;
				}

	/***Gallery***/

		.news #gallery
		{
			position:relative;
		}

			.news #gallery img
			{
				width:100%;
			}

			.news #gallery .pagination
			{
				position:absolute;
				top:50%;
				margin-top:-17px;
			}

				.news #gallery .previous
				{
					left:-17px;
				}
				.news #gallery .next
				{
					right:-17px;
				}